
@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }
body,td,th { font-size: 14px; }


.toptc_1 { margin: 0 auto; position:absolute; left:50%; margin-left:-600px; width:1200px; overflow:hidden; position:fixed; z-index:1000;}

.head_26c table {width:1196px; overflow:hidden; background:#900;}
.head_26c .ta { background:#f1deb9; border:double 1px #FFF;}
.head_26c .da {line-height:28px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:200; color:#FF9;}
.head_26c .xa {line-height:28px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:200; color:#000;}
.head_26c .ac { background:#ffef67;}
.head_26c .ac:hover { background:#FFF; transition:0.5s;}
.head_26c a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:200; color:#000;}
.head_26c .xac {line-height:28px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#f00;}
.head_26c .dac {line-height:28px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:200; color:#000;}

